ブラウザー IE現在すべて危険

マイクロソフト社によると、脆弱性を悪用する標的型攻撃が
確認されているとのことです。
対象となる製品とバージョンは以下の通りです。

- Microsoft Internet Explorer 6
- Microsoft Internet Explorer 7
- Microsoft Internet Explorer 8
- Microsoft Internet Explorer 9
- Microsoft Internet Explorer 10
- Microsoft Internet Explorer 11

これって全部じゃん。

最新版の11までも対象。

でも。、最近は、Firefox使用しています。
スマホやタブレットでも。

あまりIEは、使っていませんが、
いまのままだと対策もできておらず
当面、使うのは避けたほうがよいかと。

Firefoxは最新版の29がリリースされました。
Firefox
丸まっているキツネのロゴです。

それにしても、IE11になっても
続々と見つかる脆弱性。
セキュリティホール
っていうけど、
本当は穴ではなく、
大根おろしのおろしがねのように
イメージ的には、穴だらけで
指摘された穴だけを修正しているのではないかという
疑問です。
これなら、脆弱性
がつねに見つかり続けることが理解できます。
土台から作り直さないと、IEはだめな気がします。
もう使うことはないかも。
[PR]
by kenjimasamunecat | 2014-04-30 08:17 | 日々 | Comments(0)